.o_control_panel {
    box-shadow: unset !important;
    margin: 0 !important;
    width: 100% !important;
    border-radius: 0 !important;
}

.o_form_statusbar {
    border-top: 0
}

.btn:not(.oe_stat_button), .btn-radius {
    border-radius: 24px
}

.o_form_view .o_field_widget .o_kanban_view.o_kanban_ungrouped .o_kanban_record {
    box-shadow: 0px 0px 2px;
}

.oe_dashboard {
    table-layout: fixed
}

.o_list_view.table td {
    white-space: nowrap
}

@media (max-width: 991px) {
    .o_group_col_12:not(.o_invisible_modifier) {
        display: flex !important;
        width: 100% !important;
        flex-wrap: wrap
    }

    .o_group_col_12 .o_horizontal_separator {
        flex: 0 0 100%;
    }

    .o_group_col_12 > tbody > tr {
        display: flex !important;
        flex-wrap: wrap;
    }

    .o_group_col_12 td:not(.o_td_label) {
        flex: 0 0 calc(100% - 150px)
    }

    .o_form_view .o_form_label.o_form_label_empty {
        display: block
    }
}

@media (min-width: 480px) {
    .o_form_view.o_form_editable .o_row > .o_readonly_modifier {
        flex: unset !important;
        width: auto !important;
    }
}

.o_no_margin {
    margin: 0 !important
}